de.dhbwstuttgart.syntaxtree.statement

## Class UnaryNot

- java.lang.Object
- - de.dhbwstuttgart.syntaxtree.statement.UnaryNot

    public class UnaryNot
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`UnaryNot()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UnaryNot

    public UnaryNot()